adobe-flashplugin (1:20201208.1-1mx19+1) mx; urgency=medium

  * New upstream FINAL releases (32.0.0.465)

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 11 Dec 2020 10:52:26 -0800

adobe-flashplugin (1:20201110.1-1mx19+1) mx; urgency=medium

  * New upstream releases (32.0.0.453)

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 10 Nov 2020 10:44:16 -0800

adobe-flashplugin (1:20201013.1-1mx19+1) mx; urgency=medium

  * New upstream releases (32.0.0.445)

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 15 Oct 2020 13:46:57 -0700

adobe-flashplugin (1:20200908.1-1mx19+1) mx; urgency=medium

  * New upstream releases (32.0.0.433)

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 30 Sep 2020 15:24:08 -0700

adobe-flashplugin (1:20200811.1-1mx19+1) mx; urgency=medium

  * New upstream releases (32.0.0.414)

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 13 Aug 2020 19:46:46 -0700

adobe-flashplugin (1:20200714.1-1mx19+1) mx; urgency=medium

  * New upstream releases (32.0.0.403)

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 14 Jul 2020 20:03:25 -0700

adobe-flashplugin (1:20200609.1-1mx19+1) mx; urgency=medium

  * New upstream releases (32.0.0.387)

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 09 Jun 2020 20:12:55 -0700

adobe-flashplugin (1:20200512.1-1mx19+1) mx; urgency=medium

    * New upstream releases (32.0.0.371)

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 12 May 2020 19:06:41 -0700

adobe-flashplugin (1:20200414.1-1mx19+1) mx; urgency=medium

  * New upstream releases (32.0.0.363).

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 14 Apr 2020 21:27:23 -0700

adobe-flashplugin (1:20200311.1-1mx19+1) mx; urgency=medium

  * New upstream releases (32.0.0.344).

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 11 Mar 2020 11:37:09 -0700

adobe-flashplugin (1:20200211.1-1mx19+1) mx; urgency=medium

  * New upstream releases (32.0.0.330).

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 11 Feb 2020 13:54:34 -0800

adobe-flashplugin (1:20200114.1-1mx19+1) mx; urgency=medium

  * New upstream releases (32.0.0.314)

  * Update debian/copyright for 2020.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 16 Jan 2020 13:45:39 -0800

adobe-flashplugin (1:20191210.1-1mx19+1) mx; urgency=medium

  * New upstream releases (32.0.0.303)

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 10 Dec 2019 15:19:41 -0800

adobe-flashplugin (1:20191113.1-1mx19+1) mx; urgency=medium

  * New upstream releases (32.0.0.293)

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 13 Nov 2019 19:41:40 -0800

adobe-flashplugin (1:20191009.1-1mx19+1) mx; urgency=medium

  * New upstream releases (32.0.0.270)

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 10 Oct 2019 12:32:55 -0700

adobe-flashplugin (1:20190910.1-1mx19+1) mx; urgency=medium

  * New upstream releases (32.0.0.255)

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 12 Sep 2019 13:59:35 -0700

adobe-flashplugin (1:20190813.1-1mx19+1) mx; urgency=medium

  * New upstream releases (32.0.0.238)

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 13 Aug 2019 17:06:17 -0700

adobe-flashplugin (1:20190709.1-1mx19+1) mx; urgency=medium

  * New upstream releases (32.0.0.223)

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 10 Jul 2019 11:04:06 -0700

adobe-flashplugin (1:20190611.1-1mx19+1) mx; urgency=medium

  * Rebuild for MX 19.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 05 Jul 2019 10:32:27 -0700

adobe-flashplugin (1:20190611.1-1mx17+1) mx; urgency=medium

  * New upstream releases (32.0.0.207)

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 11 Jun 2019 10:22:15 -0700

adobe-flashplugin (1:20190514.1-1mx17+1) mx; urgency=medium

  * New upstream releases (32.0.0.192)

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 14 May 2019 13:52:43 -0700

adobe-flashplugin (1:20190409.1-1mx17+1) mx; urgency=medium

  * New upstream releases (32.0.0.171)

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 10 Apr 2019 14:05:39 -0700

adobe-flashplugin (1:20190312.1-1mx17+1) mx; urgency=medium

  * New upstream releases (32.0.0.156)
  * Update debian/copyright.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 12 Mar 2019 15:20:57 -0700

adobe-flashplugin (1:20190212.1-1mx17+1) mx; urgency=medium

  * New upstream releases (32.0.0.142)

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 12 Feb 2019 18:44:48 -0800

adobe-flashplugin (1:20190108.1-1mx17+1) mx; urgency=medium

  * New upstream releases (32.0.0.114)

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 09 Jan 2019 15:22:13 -0800

adobe-flashplugin (1:20181205.1-1mx17+1) mx; urgency=medium

  * New upstream releases (32.0.0.101)

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 05 Dec 2018 11:27:05 -0800

adobe-flashplugin (1:20181120.1-1mx17+1) mx; urgency=medium

  * New upstream releases (31.0.0.153)

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 22 Nov 2018 17:16:15 -0800

adobe-flashplugin (1:20181113.1-1mx17+1) mx; urgency=medium

  * New upstream releases (31.0.0.148)

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 14 Nov 2018 15:16:14 -0800

adobe-flashplugin (1:20181009.1-1mx17+1) mx; urgency=medium

  * New upstream releases (31.0.0.122)

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 10 Oct 2018 14:17:53 -0700

adobe-flashplugin (1:20180911.1-1mx17+1) mx; urgency=medium

  * New upstream releases (31.0.0.108)

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 11 Sep 2018 10:21:42 -0700

adobe-flashplugin (1:20180814.1-1mx17+1) mx; urgency=medium

  * New upstream releases (30.0.0.154)

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 17 Aug 2018 10:34:52 -0700

adobe-flashplugin (1:20180710.1-1mx17+1) mx; urgency=medium

  * New upstream releases (30.0.0.134)

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 14 Jul 2018 10:54:44 -0700

adobe-flashplugin (1:20180607.1-1mx17+1) mx; urgency=medium

  * New upstream releases (30.0.0.113)

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 11 Jun 2018 12:31:52 -0700

adobe-flashplugin (1:20180508.1-1mx17+1) mx; urgency=medium

  * New upstream releases (29.0.0.171)

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 09 May 2018 17:24:34 -0700

adobe-flashplugin (1:20180410.1-1mx17+1) mx; urgency=medium

  * New upstream releases (29.0.0.140)

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 10 Apr 2018 21:58:50 -0700

adobe-flashplugin (1:20180313.1-1mx17+1) mx; urgency=medium

  * New upstream releases (29.0.0.113)

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 13 Mar 2018 19:00:13 -0700

adobe-flashplugin (1:20180206.1-1mx17+1) mx; urgency=medium

  * New upstream releases (28.0.0.161)

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 06 Feb 2018 14:55:11 -0800

adobe-flashplugin (1:20180109.1-1mx17+1) mx; urgency=medium

  * New upstream releases (28.0.0.137)
  * Change to debhelper compat 9.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 09 Jan 2018 14:45:34 -0800

adobe-flashplugin (1:20171212.1-1mx17+1) mx; urgency=medium

  * New upstream releases (28.0.0.126)

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 12 Dec 2017 16:06:56 -0800

adobe-flashplugin (1:20171114.1-1mx15+1) mx; urgency=medium

  * New upstream releases (27.0.0.187)
  * debian/10-flash.in: use actual version instead of variable so it builds
    correctly in pbuilder.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 14 Nov 2017 17:12:50 -0800

adobe-flashplugin (1:20171025.1-1mx15+1) mx; urgency=medium

  * New upstream releases (27.0.0.183)
  * debian/control: change section to non-free/web.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 25 Oct 2017 14:29:49 -0700

adobe-flashplugin (1:20171016.1-1mx15+1) mx; urgency=medium

  * New upstream releases (27.0.0.170)

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 16 Oct 2017 15:13:24 -0700

adobe-flashplugin (1:20171010.1-1mx15+1) mx; urgency=medium

  * New upstream releases (27.0.0.159)

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 11 Oct 2017 13:11:59 -0700

adobe-flashplugin (1:20170912.1-1mx15+1) mx; urgency=medium

  * New upstream releases (27.0.0.130)
  * Add support for the Iridium browser.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 14 Sep 2017 12:54:22 -0700

adobe-flashplugin (1:20170808.1-1mx17+1) mx; urgency=medium

  * New upstream releases (26.0.0.151)

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 08 Aug 2017 17:15:19 -0700

adobe-flashplugin (1:20170711.1-1mx15+3) mx; urgency=medium

  * Rebuild to eliminate dependency on virtualbox-guest-x11.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 22 Jul 2017 13:00:59 -0700

adobe-flashplugin (1:20170711.1-1mx15+2) mx; urgency=medium

  * New upstream releases (26.0.0.137)

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 11 Jul 2017 12:56:16 -0700

adobe-flashplugin (1:20170616.1-1mx15+1) mx; urgency=medium

  * Rebuild for MX-15.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 18 Jun 2017 13:49:47 -0700

adobe-flashplugin (1:20170616.1-0ubuntu1) artful; urgency=medium

  * New upstream releases (26.0.0.131)

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 16 Jun 2017 12:25:31 +0100

adobe-flashplugin (1:20170613.2-1mcr12+1) mepis; urgency=low

  * Rebuild for MEPIS 12 community repository.
  * debian/rules: compress deb packages with xz.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 14 Jun 2017 11:49:53 -0700

adobe-flashplugin (1:20170613.2-1mx15+1) mx; urgency=medium

  * Rebuild for MX 15/16 repository.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 14 Jun 2017 11:27:02 -0700

adobe-flashplugin (1:20170613.2-0ubuntu1) artful; urgency=medium

  * New upstream releases (26.0.0.126)

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 12 Jun 2017 13:45:46 +0100

adobe-flashplugin (1:20170509.1-1mx15+3) mx; urgency=medium

  * Also install debian/10-flash in /etc/chromium.d/

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 09 Jun 2017 10:40:23 -0700

adobe-flashplugin (1:20170509.1-1mx15+2) mx; urgency=medium

  * Rebuild to remove vbox-guest-x11 D on i386 gtk properties package.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 02 Jun 2017 14:44:05 -0700

adobe-flashplugin (1:20170509.1-1mx15+1) mx; urgency=medium

  * Rebuild for MX-15.
  * Replace plugin files with the ones we have downloaded from Adobe and
    rebuild orig source tarball.
  * Convert to 3.0 (quilt) source format.
  * Add Conflicts for flashplugin-nonfree, pepperflashplugin-nonfree,
    and bunsen-pepperflash.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 25 May 2017 13:25:35 -0700

adobe-flashplugin (1:20170509.1-0ubuntu1) artful; urgency=medium

  * New upstream releases (25.0.0.171)

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 09 May 2017 15:41:23 +0100

adobe-flashplugin (1:20170411.1-0ubuntu1) zesty; urgency=medium

  * New upstream releases (25.0.0.148)

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 11 Apr 2017 12:47:46 +0100

adobe-flashplugin (1:20170314.1-0ubuntu1) zesty; urgency=medium

  * New upstream releases (25.0.0.127)

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 13 Mar 2017 14:33:36 +0000

adobe-flashplugin (1:20170214.1-0ubuntu1) zesty; urgency=medium

  * New upstream releases
    - NPAPI: 24.0.0.221
    - PPAPI: 24.0.0.221

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 15 Feb 2017 20:12:00 +0000

adobe-flashplugin (1:20170110.1-0ubuntu1) zesty; urgency=medium

  * New upstream releases
    - NPAPI: 24.0.0.194
    - PPAPI: 24.0.0.194

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 09 Jan 2017 13:43:03 +0000

adobe-flashplugin (1:20161213.1-0ubuntu1) zesty; urgency=medium

  * New upstream releases
    - NPAPI: 24.0.0.186
    - PPAPI: 24.0.0.186

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 13 Dec 2016 10:51:59 +0000

adobe-flashplugin (1:20161108.1-0ubuntu1) zesty; urgency=medium

  * New upstream releases
    - NPAPI: 11.2.202.644
    - PPAPI: 23.0.0.207

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 08 Nov 2016 13:45:20 +0000

adobe-flashplugin (1:20161026.1-0ubuntu1) zesty; urgency=medium

  * New upstream releases
    - NPAPI: 11.2.202.643
    - PPAPI: 23.0.0.205

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 26 Oct 2016 13:12:01 +0100

adobe-flashplugin (1:20161011.1-0ubuntu1) yakkety; urgency=medium

  * New upstream releases
    - NPAPI: 11.2.202.637
    - PPAPI: 23.0.0.185

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 11 Oct 2016 11:00:37 +0100

adobe-flashplugin (1:20160913.1-0ubuntu1) yakkety; urgency=medium

  * New upstream releases
    - NPAPI: 11.2.202.635
    - PPAPI: 23.0.0.162

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 13 Sep 2016 10:10:24 +0100

adobe-flashplugin (1:20160712.1-0ubuntu1) yakkety; urgency=medium

  * New upstream releases
    - NPAPI: 11.2.202.632
    - PPAPI: 22.0.0.209

  * Install the manifest.json so that Oxide can use the PPAPI Flash Player
    - update debian/adobe-flashplugin.install.in

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 12 Jul 2016 17:33:38 +0100

adobe-flashplugin (1:20160616.1-0ubuntu1) yakkety; urgency=medium

  * New upstream release
    - NPAPI: 11.2.202.626
    - PPAPI: 22.0.0.192

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 16 Jun 2016 09:33:09 +0300

adobe-flashplugin (1:20160512.1-0ubuntu1) yakkety; urgency=medium

  * New upstream releases
    - NPAPI: 11.2.202.621
    - PPAPI: 21.0.0.242

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 12 May 2016 14:51:19 +0100

adobe-flashplugin (1:20160407.1-0ubuntu1) xenial; urgency=medium

  * New upstream releases
    - NPAPI: 11.2.202.616
    - PPAPI: 21.0.0.213

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 07 Apr 2016 11:04:54 +0100

adobe-flashplugin (1:20160310.1-0ubuntu1) xenial; urgency=medium

  * New upstream releases
    - NPAPI: 11.2.202.577
    - PPAPI: 21.0.0.182

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 10 Mar 2016 11:15:01 +0000

adobe-flashplugin (1:20160209.1-0ubuntu1) xenial; urgency=medium

  * New upstream releases
    - NPAPI: 11.2.202.569
    - PPAPI: 20.0.0.306

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 09 Feb 2016 21:12:48 +0000

adobe-flashplugin (1:20151228.1-0ubuntu1) xenial; urgency=medium

  * New upstream releases
    - NPAPI: 11.2.202.559
    - PPAPI: 20.0.0.267

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 28 Dec 2015 11:10:20 +0000

adobe-flashplugin (1:20151208.1-0ubuntu1) xenial; urgency=medium

  * New upstream releases
    - NPAPI: 11.2.202.554
    - PPAPI: 20.0.0.228

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 08 Dec 2015 11:38:00 +0000

adobe-flashplugin (1:20151110.1-0xenial1) xenial; urgency=medium

  * New upstream releases
    - NPAPI: 11.2.202.548
    - PPAPI: 19.0.0.245

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 10 Nov 2015 17:39:29 +0000

adobe-flashplugin (1:20151016.2-0wily1) wily; urgency=medium

  * New upstream releases
    - NPAPI: 11.2.202.540
    - PPAPI: 19.0.0.226

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 15 Oct 2015 21:49:16 +0100

adobe-flashplugin (1:20151013.1-0wily1) wily; urgency=medium

  * New upstream releases
    - NPAPI: 11.2.202.535
    - PPAPI: 19.0.0.207

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 12 Oct 2015 20:38:02 +0100

adobe-flashplugin (1:20150921.1-0wily1) wily; urgency=medium

  * New upstream release
    - NPAPI: 11.2.202.521
    - PPAPI: 19.0.0.185

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 21 Sep 2015 10:26:32 +0100

adobe-flashplugin (1:20150811.1-0wily1) wily; urgency=medium

  * New upstream release
    - NPAPI: 11.2.202.508
    - PPAPI: 18.0.0.233

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 10 Aug 2015 11:28:59 +0100

adobe-flashplugin (1:20150716.1-0wily1) wily; urgency=medium

  * New upstream release
    - NPAPI: 11.2.202.491

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 15 Jul 2015 19:09:35 +0100

adobe-flashplugin (1:20150714.1-0wily1) wily; urgency=medium

  * New upstream release
    - PPAPI: 18.0.0.209

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 14 Jul 2015 17:18:03 +0100

adobe-flashplugin (1:20150708.1-0wily1) wily; urgency=medium

  * New upstream releases
    - PPAPI: 18.0.0.204
    - NPAPI: 11.2.202.481

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 08 Jul 2015 11:31:36 +0100

adobe-flashplugin (1:20150623.1-0wily1) wily; urgency=medium

  * New upstream releases
    - PPAPI: 18.0.0.194
    - NPAPI: 11.2.202.468

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 23 Jun 2015 12:38:52 +0100

adobe-flashplugin (1:20150609.1-0wily1) wily; urgency=medium

  * New upstream releases
    - PPAPI: 18.0.0.160
    - NPAPI: 11.2.202.466

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 09 Jun 2015 19:05:41 +0100

adobe-flashplugin (1:20150512.1-0vivid1) vivid; urgency=medium

  * New upstream releases
    - PPAPI: 17.0.0.188
    - NPAPI: 11.2.202.460

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 11 May 2015 17:40:11 +0100

adobe-flashplugin (1:20150414.1-0vivid1) vivid; urgency=medium

  [ Chad Miller / Chris Coulson ]
  * New upstream releases
    - PPAPI: 17.0.0.169
    - NPAPI: 11.2.202.457

  * This update now includes the PPAPI version of the Flash plugin, compatible
    with Chromium based browsers.

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 13 Apr 2015 20:28:22 +0100

adobe-flashplugin (11.2.202.451-0vivid1) vivid; urgency=medium

  * New upstream release v11.2.202.451

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 12 Mar 2015 20:47:18 +0000

adobe-flashplugin (11.2.202.442-0vivid1) vivid; urgency=medium

  * New upstream release v11.2.202.442

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 05 Feb 2015 07:54:01 -0500

adobe-flashplugin (11.2.202.440-0vivid1) vivid; urgency=medium

  * New upstream release v11.2.202.440

 -- Chris Coulson <chris.coulson@canonical.com>  Sun, 25 Jan 2015 11:20:36 +0000

adobe-flashplugin (11.2.202.438-0utopic1) utopic; urgency=medium

  * New upstream release v11.2.202.438

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 22 Jan 2015 09:29:41 +0000

adobe-flashplugin (11.2.202.429-0utopic1) utopic; urgency=medium

  * New upstream release v11.2.202.429

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 13 Jan 2015 21:09:35 +0000

adobe-flashplugin (11.2.202.425-0utopic1) utopic; urgency=medium

  * New upstream release v11.2.202.425

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 09 Dec 2014 14:52:53 +0000

adobe-flashplugin (11.2.202.424-0utopic1) utopic; urgency=medium

  * New upstream release v11.2.202.424

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 25 Nov 2014 17:28:21 +0000

adobe-flashplugin (11.2.202.418-0utopic1) utopic; urgency=medium

  * New upstream release v11.2.202.418

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 11 Nov 2014 16:16:22 +0000

adobe-flashplugin (11.2.202.411-0utopic1) utopic; urgency=medium

  * New upstream release v11.2.202.411

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 14 Oct 2014 16:42:23 +0100

adobe-flashplugin (11.2.202.406-0trusty1) trusty; urgency=medium

  * New upstream release v11.2.202.406

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 09 Sep 2014 18:57:47 +0100

adobe-flashplugin (11.2.202.400-0trusty1) trusty; urgency=medium

  * New upstream release v11.2.202.400

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 12 Aug 2014 13:22:17 +0100

adobe-flashplugin (11.2.202.394-0trusty1) trusty; urgency=medium

  * New upstream release v11.2.202.394

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 09 Jul 2014 18:01:32 +0100

adobe-flashplugin (11.2.202.378-0trusty1) trusty; urgency=medium

  * New upstream release v11.2.202.378

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 10 Jun 2014 15:17:25 +0100

adobe-flashplugin (11.2.202.359-0trusty1) trusty; urgency=medium

  * New upstream release v11.2.202.359

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 13 May 2014 08:54:00 -0400

adobe-flashplugin (11.2.202.356-0trusty1) trusty; urgency=medium

  * New upstream release v11.2.202.356

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 29 Apr 2014 14:20:50 +0100

adobe-flashplugin (11.2.202.350-0trusty1) trusty; urgency=medium

  * New upstream release v11.2.202.350

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 08 Apr 2014 19:33:24 +0100

adobe-flashplugin (11.2.202.346-0saucy1) saucy; urgency=low

  * New upstream release v11.2.202.346

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 11 Mar 2014 20:01:37 +0000

adobe-flashplugin (11.2.202.341-0saucy1) saucy; urgency=low

  * New upstream release v11.2.202.336

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 20 Feb 2014 20:31:09 +0000

adobe-flashplugin (11.2.202.336-0saucy1) saucy; urgency=low

  * New upstream release v11.2.202.336

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 04 Feb 2014 16:34:08 -0500

adobe-flashplugin (11.2.202.335-0saucy1) saucy; urgency=low

  * New upstream release v11.2.202.335

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 14 Jan 2014 16:27:30 +0000

adobe-flashplugin (11.2.202.332-0saucy1) saucy; urgency=low

  * New upstream release v11.2.202.332

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 10 Dec 2013 16:33:16 +0000

adobe-flashplugin (11.2.202.327-0saucy2) saucy; urgency=low

  * Update build-depends to fix saucy build failure

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 13 Nov 2013 17:16:24 +0000

adobe-flashplugin (11.2.202.327-0saucy1) saucy; urgency=low

  * New upstream release v11.2.202.327

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 13 Nov 2013 14:59:48 +0000

adobe-flashplugin (11.2.202.310-0raring1) raring; urgency=low

  * New upstream release v11.2.202.310

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 10 Sep 2013 21:28:00 +0100

adobe-flashplugin (11.2.202.297-0raring1) raring; urgency=low

  * New upstream release v11.2.202.297

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 10 Jul 2013 10:53:57 +0100

adobe-flashplugin (11.2.202.291-0raring1) raring; urgency=low

  * New upstream release v11.2.202.291

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 11 Jun 2013 13:23:41 +0100

adobe-flashplugin (11.2.202.285-0raring1) raring; urgency=low

  * New upstream release v11.2.202.285

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 13 May 2013 19:57:06 +0100

adobe-flashplugin (11.2.202.280-0quantal1) quantal; urgency=low

  * New upstream release v11.2.202.280

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 08 Apr 2013 17:34:08 +0100

adobe-flashplugin (11.2.202.275-0quantal1) quantal; urgency=low

  * New upstream release v11.2.202.275

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 13 Mar 2013 15:09:59 +0000

adobe-flashplugin (11.2.202.273-0quantal1) quantal; urgency=low

  * New upstream release v11.2.202.273

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 26 Feb 2013 18:20:49 +0000

adobe-flashplugin (11.2.202.270-0quantal1) quantal; urgency=low

  * New upstream release v11.2.202.270

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 14 Feb 2013 12:50:58 +0000

adobe-flashplugin (11.2.202.262-0quantal1) quantal; urgency=low

  * New upstream release v11.2.202.262

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 08 Feb 2013 16:10:45 +0000

adobe-flashplugin (11.2.202.261-0quantal1) quantal; urgency=low

  * New upstream release v11.2.202.261

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 09 Jan 2013 12:08:38 +0000

adobe-flashplugin (11.2.202.258-0quantal1) quantal; urgency=low

  * New upstream release v11.2.202.258

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 14 Dec 2012 16:13:29 +0000

adobe-flashplugin (11.2.202.251-0quantal1) quantal; urgency=low

  * New upstream release v11.2.202.251

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 07 Nov 2012 10:01:23 +0000

adobe-flashplugin (11.2.202.243-0quantal1) quantal; urgency=low

  * New upstream release v11.2.202.243

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 09 Oct 2012 13:27:40 +0100

adobe-flashplugin (11.2.202.238-0precise1) precise; urgency=low

  * New upstream release
    - LP: #1037020

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 15 Aug 2012 14:05:38 +0100

adobe-flashplugin (11.2.202.236-0precise1) precise; urgency=low

  * New upstream release

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 08 Jun 2012 19:48:30 +0100

adobe-flashplugin (11.2.202.235-0precise1) precise; urgency=low

  * New upstream release

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 04 May 2012 11:49:01 +0100

adobe-flashplugin (11.2.202.233-0precise1) precise; urgency=low

  * New upstream release

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 16 Apr 2012 12:49:58 +0100

adobe-flashplugin (11.2.202.228-0precise1) precise; urgency=low

  * Initial release of 11.2.202.228 for Precise

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 28 Mar 2012 11:17:55 +0100

adobe-flashplugin (11.2.202.228-0oneiric1) oneiric; urgency=low

  * Initial release of 11.2.202.228 for Oneiric

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 28 Mar 2012 11:17:20 +0100

adobe-flashplugin (11.2.202.228-0natty1) natty; urgency=low

  * Initial release of 11.2.202.228 for Natty

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 28 Mar 2012 11:16:40 +0100

adobe-flashplugin (11.2.202.228-0maverick1) maverick; urgency=low

  * Initial release of 11.1.202.228 for Maverick

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 28 Mar 2012 11:16:02 +0100

adobe-flashplugin (11.2.202.228-0lucid1) lucid; urgency=low

  * New upstream release

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 28 Mar 2012 10:46:45 +0100

adobe-flashplugin (11.1.102.63-0precise2) precise; urgency=low

  * Only create a symlink in /usr/lib/mozilla/plugin, and not in other
    legacy locations
    - update debian/adobe-flashplugin.postinst.in
    - update debian/adobe-flashplugin.prerm

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 13 Mar 2012 22:55:37 +0000

adobe-flashplugin (11.1.102.63-0precise1) precise; urgency=low

  * Initial release of 11.1.102.63 for Precise

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 05 Mar 2012 11:08:11 +0000

adobe-flashplugin (11.1.102.63-0oneiric1) oneiric; urgency=low

  * Initial release of 11.1.102.63 for Oneiric

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 05 Mar 2012 11:07:45 +0000

adobe-flashplugin (11.1.102.63-0natty1) natty; urgency=low

  * Initial release of 11.1.102.63 for Natty

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 05 Mar 2012 11:06:42 +0000

adobe-flashplugin (11.1.102.63-0maverick1) maverick; urgency=low

  * Initial release of 11.1.102.63 for Maverick

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 05 Mar 2012 11:05:54 +0000

adobe-flashplugin (11.1.102.63-0lucid1) lucid; urgency=low

  * New upstream release

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 05 Mar 2012 11:04:06 +0000

adobe-flashplugin (11.1.102.62-0precise1) precise; urgency=low

  * Initial release of 11.1.102.62 for Precise

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 15 Feb 2012 21:30:55 +0000

adobe-flashplugin (11.1.102.62-0oneiric1) oneiric; urgency=low

  * Initial release of 11.1.102.62 for Oneiric

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 15 Feb 2012 21:30:10 +0000

adobe-flashplugin (11.1.102.62-0natty1) natty; urgency=low

  * Initial release of 11.1.102.62 for Natty

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 15 Feb 2012 21:29:24 +0000

adobe-flashplugin (11.1.102.62-0maverick1) maverick; urgency=low

  * Initial release of 11.1.102.62 for Maverick

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 15 Feb 2012 21:28:32 +0000

adobe-flashplugin (11.1.102.62-0lucid1) lucid; urgency=low

  * New upstream release

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 15 Feb 2012 21:25:26 +0000

adobe-flashplugin (11.1.102.55-0oneiric1) oneiric; urgency=low

  * Initial release of 11.1.102.55 for Oneiric

 -- Brian Thomason <brian.thomason@canonical.com>  Thu, 10 Nov 2011 16:44:45 -0500

adobe-flashplugin (11.1.102.55-0natty1) natty; urgency=low

  * Initial release of 11.1.102.55 for Natty

 -- Brian Thomason <brian.thomason@canonical.com>  Thu, 10 Nov 2011 16:44:21 -0500

adobe-flashplugin (11.1.102.55-0maverick1) maverick; urgency=low

  * Initial release of 11.1.102.55 for Maverick

 -- Brian Thomason <brian.thomason@canonical.com>  Thu, 10 Nov 2011 16:43:51 -0500

adobe-flashplugin (11.1.102.55-0lucid1) lucid; urgency=low

  * New upstream release

 -- Brian Thomason <brian.thomason@canonical.com>  Thu, 10 Nov 2011 11:48:08 -0500

adobe-flashplugin (11.0.1.152-0oneiric1) oneiric; urgency=low

  * Initial release of 11.0.1.152 for Oneiric

 -- Brian Thomason <brian.thomason@canonical.com>  Thu, 06 Oct 2011 11:54:13 -0400

adobe-flashplugin (11.0.1.152-0natty1) natty; urgency=low

  * Initial release of 11.0.1.152 for natty

 -- Brian Thomason <brian.thomason@canonical.com>  Thu, 06 Oct 2011 11:53:51 -0400

adobe-flashplugin (11.0.1.152-0maverick1) maverick; urgency=low

  * Initial release of 11.0.1.152 for Maverick

 -- Brian Thomason <brian.thomason@canonical.com>  Thu, 06 Oct 2011 11:53:12 -0400

adobe-flashplugin (11.0.1.152-0lucid1) lucid; urgency=low

  * New upstream release
    - Now includes support for amd64

 -- Brian Thomason <brian.thomason@canonical.com>  Thu, 06 Oct 2011 11:37:28 -0400

adobe-flashplugin (10.3.183.10-0oneiric1) oneiric; urgency=low

  * Initial release of 10.3.183.10 for Oneiric

 -- Brian Thomason <brian.thomason@canonical.com>  Mon, 19 Sep 2011 20:07:09 -0400

adobe-flashplugin (10.3.183.10-0natty1) natty; urgency=low

  * Initial release of 10.3.183.10 for Natty

 -- Brian Thomason <brian.thomason@canonical.com>  Mon, 19 Sep 2011 20:06:31 -0400

adobe-flashplugin (10.3.183.10-0maverick1) maverick; urgency=low

  * Initial release of 10.3.183.10 for Maverick

 -- Brian Thomason <brian.thomason@canonical.com>  Mon, 19 Sep 2011 20:05:53 -0400

adobe-flashplugin (10.3.183.10-0lucid1) lucid; urgency=low

  * New upstream release

 -- Brian Thomason <brian.thomason@canonical.com>  Mon, 19 Sep 2011 19:28:17 -0400

adobe-flashplugin (10.3.183.7-0oneiric1) oneiric; urgency=low

  * Initial release of 10.3.183.7 for Oneiric

 -- Brian Thomason <brian.thomason@canonical.com>  Tue, 06 Sep 2011 16:25:36 -0400

adobe-flashplugin (10.3.183.7-0natty1) natty; urgency=low

  * Initial release of 10.3.183.7 for Natty

 -- Brian Thomason <brian.thomason@canonical.com>  Thu, 25 Aug 2011 17:38:23 -0400

adobe-flashplugin (10.3.183.7-0maverick1) maverick; urgency=low

  * Initial release of 10.3.183.7 for Maverick

 -- Brian Thomason <brian.thomason@canonical.com>  Thu, 25 Aug 2011 17:37:03 -0400

adobe-flashplugin (10.3.183.7-0lucid1) lucid; urgency=low

  * New upstream release

 -- Brian Thomason <brian.thomason@canonical.com>  Thu, 25 Aug 2011 17:25:39 -0400

adobe-flashplugin (10.3.183.4-0natty1) natty; urgency=low

  * Initial release of 10.3.183.4 for natty

 -- Brian Thomason <brian.thomason@canonical.com>  Tue, 09 Aug 2011 15:34:07 -0400

adobe-flashplugin (10.3.183.4-0maverick1) maverick; urgency=low

  * Initial release of 10.3.183.4 for maverick

 -- Brian Thomason <brian.thomason@canonical.com>  Tue, 09 Aug 2011 15:33:30 -0400

adobe-flashplugin (10.3.183.4-0lucid1) lucid; urgency=low

  * New upstream release

 -- Brian Thomason <brian.thomason@canonical.com>  Tue, 09 Aug 2011 15:20:27 -0400

adobe-flashplugin (10.3.181.34-0natty1) natty; urgency=low

  * Initial release of 10.3.181.34 for Natty

 -- Brian Thomason <brian.thomason@canonical.com>  Tue, 28 Jun 2011 21:08:42 -0400

adobe-flashplugin (10.3.181.34-0maverick1) maverick; urgency=low

  * Initial release of 10.3.181.34 for Maverick

 -- Brian Thomason <brian.thomason@canonical.com>  Tue, 28 Jun 2011 21:08:15 -0400

adobe-flashplugin (10.3.181.34-0lucid1) lucid; urgency=low

  * New upstream release

 -- Brian Thomason <brian.thomason@canonical.com>  Tue, 28 Jun 2011 20:38:20 -0400

adobe-flashplugin (10.3.181.26-0natty1) natty; urgency=low

  * Initial release of 10.3.181.26 for Natty

 -- Brian Thomason <brian.thomason@canonical.com>  Tue, 14 Jun 2011 17:58:06 -0400

adobe-flashplugin (10.3.181.26-0maverick1) maverick; urgency=low

  * Initial release of 10.3.181.26 for Maverick

 -- Brian Thomason <brian.thomason@canonical.com>  Tue, 14 Jun 2011 17:56:54 -0400

adobe-flashplugin (10.3.181.26-0lucid1) lucid; urgency=low

  * New upstream release

 -- Brian Thomason <brian.thomason@canonical.com>  Tue, 14 Jun 2011 17:19:28 -0400

adobe-flashplugin (10.3.181.22-0natty1) natty; urgency=low

  * Initial release of 10.3.181.22 for Natty

 -- Brian Thomason <brian.thomason@canonical.com>  Mon, 06 Jun 2011 12:04:41 -0400

adobe-flashplugin (10.3.181.22-0maverick1) maverick; urgency=low

  * Initial release of 10.3.181.22 for Maverick

 -- Brian Thomason <brian.thomason@canonical.com>  Mon, 06 Jun 2011 12:04:13 -0400

adobe-flashplugin (10.3.181.22-0lucid1) lucid; urgency=low

  * New upstream release
    - Fixes: http://www.adobe.com/support/security/bulletins/apsb11-13.html

 -- Brian Thomason <brian.thomason@canonical.com>  Mon, 06 Jun 2011 11:42:46 -0400

adobe-flashplugin (10.3.181.14-0natty1) natty; urgency=low

  * Initial release of 10.3.181.14 for Natty

 -- Brian Thomason <brian.thomason@canonical.com>  Thu, 12 May 2011 16:57:20 -0400

adobe-flashplugin (10.3.181.14-0maverick1) maverick; urgency=low

  * Initial release of 10.3.181.14 for Maverick

 -- Brian Thomason <brian.thomason@canonical.com>  Thu, 12 May 2011 16:56:26 -0400

adobe-flashplugin (10.3.181.14-0lucid1) lucid; urgency=low

  * New upstream release

 -- Brian Thomason <brian.thomason@canonical.com>  Tue, 10 May 2011 00:16:52 -0400

adobe-flashplugin (10.3.181.12-0lucid2) lucid; urgency=low

  * Added missing build-dep

 -- Brian Thomason <brian.thomason@canonical.com>  Tue, 03 May 2011 13:11:03 -0400

adobe-flashplugin (10.3.181.12-0lucid1) lucid; urgency=low

  * New upstream release
    - Includes new control panel packages for GNOME and KDE

 -- Brian Thomason <brian.thomason@canonical.com>  Tue, 03 May 2011 11:56:50 -0400

adobe-flashplugin (10.3.170.112-1) maverick; urgency=low

  * New upstream release

 -- Brian Thomason <brian.thomason@canonical.com>  Mon, 06 Dec 2010 13:55:43 -0500

adobe-flashplugin (10.1.102.65-1+really10.1.102.64) hardy; urgency=low

  * Reverting to older release - New release scheduled for 11/16/2010

 -- Brian Thomason <brian.thomason@canonical.com>  Mon, 15 Nov 2010 16:57:25 -0500

adobe-flashplugin (10.1.102.64-1) hardy; urgency=low

  * New upstream release

 -- Brian Thomason <brian.thomason@canonical.com>  Tue, 26 Oct 2010 11:38:10 -0400

adobe-flashplugin (10.1.85.3-1maverick1) maverick; urgency=low

  * Initial release of 10.1.85.2 for Maverick

 -- Brian Thomason <brian.thomason@canonical.com>  Mon, 20 Sep 2010 16:25:51 -0400

adobe-flashplugin (10.1.85.3-1lucid1) lucid; urgency=low

  * Initial release of 10.1.85.2 for Lucid

 -- Brian Thomason <brian.thomason@canonical.com>  Mon, 20 Sep 2010 16:25:07 -0400

adobe-flashplugin (10.1.85.3-1karmic1) karmic; urgency=low

  * Initial release of 10.1.85.2 for Karmic

 -- Brian Thomason <brian.thomason@canonical.com>  Mon, 20 Sep 2010 16:24:24 -0400

adobe-flashplugin (10.1.85.3-1jaunty1) jaunty; urgency=low

  * Initial release of 10.1.85.2 for Jaunty

 -- Brian Thomason <brian.thomason@canonical.com>  Mon, 20 Sep 2010 16:23:33 -0400

adobe-flashplugin (10.1.85.3-1) hardy; urgency=low

  * New upstream release

 -- Brian Thomason <brian.thomason@canonical.com>  Thu, 16 Sep 2010 19:27:37 -0400

adobe-flashplugin (10.1.82.76-1maverick1) maverick; urgency=low

  * Initial release of 10.1.82.76 for Maverick

 -- Brian Thomason <brian.thomason@canonical.com>  Tue, 10 Aug 2010 19:53:19 -0400

adobe-flashplugin (10.1.82.76-1lucid1) lucid; urgency=low

  * Initial release of 10.1.82.76 for Lucid

 -- Brian Thomason <brian.thomason@canonical.com>  Tue, 10 Aug 2010 19:52:37 -0400

adobe-flashplugin (10.1.82.76-1karmic1) karmic; urgency=low

  * Initial release of 10.1.82.76 for Karmic

 -- Brian Thomason <brian.thomason@canonical.com>  Tue, 10 Aug 2010 19:51:16 -0400

adobe-flashplugin (10.1.82.76-1jaunty1) jaunty; urgency=low

  * Initial release of 10.1.82.76 for Jaunty

 -- Brian Thomason <brian.thomason@canonical.com>  Tue, 10 Aug 2010 19:44:41 -0400

adobe-flashplugin (10.1.82.76-1) hardy; urgency=low

  * New upstream release

 -- Brian Thomason <brian.thomason@canonical.com>  Fri, 30 Jul 2010 14:02:03 -0400

adobe-flashplugin (10.1.53.64-1lucid1) lucid; urgency=low

  * Initial upload of 10.1 to lucid

 -- Brian Thomason <brian.thomason@canonical.com>  Thu, 10 Jun 2010 13:33:14 -0400

adobe-flashplugin (10.1.53.64-1karmic1) karmic; urgency=low

  * Initial upload of 10.1 to karmic

 -- Brian Thomason <brian.thomason@canonical.com>  Thu, 10 Jun 2010 13:30:49 -0400

adobe-flashplugin (10.1.53.64-1jaunty1) jaunty; urgency=low

  * Initial upload of 10.1 to jaunty

 -- Brian Thomason <brian.thomason@canonical.com>  Thu, 10 Jun 2010 13:27:57 -0400

adobe-flashplugin (10.1.53.64-1) hardy; urgency=low

  * New upstream release
  * Removed iceape from alternatives list

 -- Brian Thomason <brian.thomason@canonical.com>  Mon, 07 Jun 2010 12:28:06 -0400

adobe-flashplugin (10.0.45.2-1lucid1) lucid; urgency=low

  * Initial upload of 10.0.45.2 to Lucid

 -- Brian Thomason <brian.thomason@canonical.com>  Wed, 21 Apr 2010 13:42:01 -0400

adobe-flashplugin (10.0.45.2-1karmic1) karmic; urgency=low

  * Initial upload of 10.0.45.2 to Karmic

 -- Brian Thomason <brian.thomason@canonical.com>  Sun, 14 Feb 2010 00:36:32 -0500

adobe-flashplugin (10.0.45.2-1jaunty1) jaunty; urgency=low

  * Initial upload of 10.0.45.2 to Jaunty

 -- Brian Thomason <brian.thomason@canonical.com>  Sun, 14 Feb 2010 00:34:16 -0500

adobe-flashplugin (10.0.45.2-1intrepid1) intrepid; urgency=low

  * Initial upload of 10.0.45.2 to Intrepid

 -- Brian Thomason <brian.thomason@canonical.com>  Sun, 14 Feb 2010 00:31:30 -0500

adobe-flashplugin (10.0.45.2-1) hardy; urgency=low

  * New upstream release
  * Added missing GPL license information for packaging

 -- Brian Thomason <brian.thomason@canonical.com>  Fri, 05 Feb 2010 13:38:16 -0500

adobe-flashplugin (10.0.42.34-2karmic1) karmic; urgency=low

  * Uploading new upstream version to Karmic

 -- Brian Thomason <brian.thomason@canonical.com>  Tue, 08 Dec 2009 20:47:17 -0500

adobe-flashplugin (10.0.42.34-2jaunty1) jaunty; urgency=low

  * Uploading new upstream version to Jaunty

 -- Brian Thomason <brian.thomason@canonical.com>  Tue, 08 Dec 2009 20:36:31 -0500

adobe-flashplugin (10.0.42.34-2intrepid1) intrepid; urgency=low

  * Uploading new upstream version to Intrepid

 -- Brian Thomason <brian.thomason@canonical.com>  Tue, 08 Dec 2009 20:33:36 -0500

adobe-flashplugin (10.0.42.34-2) hardy; urgency=low

  * Removed unecessary runtime dep

 -- Brian Thomason <brian.thomason@canonical.com>  Fri, 04 Dec 2009 02:14:39 -0500

adobe-flashplugin (10.0.42.34-1) hardy; urgency=low

  * New upstream release
  * Modified prerm script to prevent breakage on a failed upgrade
  * Added Xb- tags
  * Moved nss and nspr deps to suggests
  * Added flashplugin-installer conflict; technically the two don't conflict,
    but flashplugin-installer is simply a wrapper for this package.

 -- Brian Thomason <brian.thomason@canonical.com>  Fri, 13 Nov 2009 18:29:06 -0500

adobe-flashplugin (10.0.32.18-1hardy1) hardy; urgency=low

  * New upstream release

 -- Brian Thomason <brian.thomason@canonical.com>  Thu, 30 Jul 2009 17:18:21 -0400

adobe-flashplugin (10.0.32.18-1) gutsy; urgency=low

  * New upstream release

 -- Brian Thomason <brian.thomason@canonical.com>  Thu, 23 Jul 2009 16:24:53 -0400

adobe-flashplugin (10.0.32.8-1) hardy; urgency=low

  * New upstream release

 -- Brian Thomason <brian.thomason@canonical.com>  Wed, 08 Jul 2009 15:30:48 -0400

adobe-flashplugin (10.0.22.87-1) hardy; urgency=low

  * New upstream release

 --  <brian.thomason@canonical.com>  Fri, 06 Feb 2009 18:36:14 -0500

adobe-flashplugin (10.0.15.3-1hardy2) hardy; urgency=low

  * Added partner to Section for proper upload to Partner repo

 -- DL-Flash Player Ubuntu <FlashPlayerUbuntu@adobe.com>  Wed, 17 Dec 2008 21:44:35 -0500

adobe-flashplugin (10.0.15.3-1hardy1) hardy; urgency=low

  * New upstream release
  * Removed Conflicts/Replaces for nonfree package as they weren't entirely
    accurate

 -- DL-Flash Player Ubuntu <FlashPlayerUbuntu@adobe.com>  Tue, 02 Dec 2008 18:55:43 -0500

adobe-flashplugin (10.0.12.36-1hardy2) hardy; urgency=low

  * Setting section for Partner upload

 -- DL-Flash Player Ubuntu <FlashPlayerUbuntu@adobe.com>  Wed, 15 Oct 2008 00:06:17 -0400

adobe-flashplugin (10.0.12.36-1hardy1) hardy; urgency=low

  * New upstream release

 -- DL-Flash Player Ubuntu <FlashPlayerUbuntu@adobe.com>  Mon, 06 Oct 2008 16:46:32 -0400

adobe-flashplugin (10.0.12.30-1intrepid1) intrepid; urgency=low

  * Bumping version for Intrepid

 --  DL-Flash Player Ubuntu <FlashPlayerUbuntu@adobe.com>  Thu, 02 Oct 2008 16:52:26 -0400

adobe-flashplugin (10.0.12.30-1hardy1) hardy; urgency=low

  * New upstream release
  * Added libcurl dep

 --  DL-Flash Player Ubuntu <FlashPlayerUbuntu@adobe.com>  Thu, 02 Oct 2008 16:48:18 -0400

adobe-flashplugin (10.0.0.589-4) hardy; urgency=low

  * Added missing build deps as all xlibs aren't pulled in by gtk

 --  DL-Flash Player Ubuntu <FlashPlayerUbuntu@adobe.com>  Thu, 18 Sep 2008 16:13:04 -0400

adobe-flashplugin (10.0.0.589-3) hardy; urgency=low

  * Cleaned up build/runtime deps
  * Fixed two issues reported by Adobe

 --  DL-Flash Player Ubuntu <FlashPlayerUbuntu@adobe.com>  Thu, 18 Sep 2008 03:26:18 -0400

adobe-flashplugin (10.0.0.589-2) hardy; urgency=low

  * Added runtime deps as build deps as it appears shlibdeps is being run by
    cdbs

 --  <brian.thomason@canonical.com>  Wed, 03 Sep 2008 03:05:37 -0400

adobe-flashplugin (10.0.0.589-1) hardy; urgency=low

  * Initial release

 -- DL-Flash Player Ubuntu <FlashPlayerUbuntu@adobe.com>  Wed, 06 Aug 2008 17:49:53 -0400
